package com.hai.model;


import com.hai.entity.CmsCategoryModule;

/**
 * @ClassName: CmsCategoryModuleModel
 * @Description: 内容管理->模板
 * @author: gongjia
 * @date: 2019/10/31 16:37
 * @Copyright: 2019 www.shinwoten.com Inc. All rights reserved.
 */
public class CmsCategoryModuleModel extends CmsCategoryModule {

    private String categoryName;

    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }
}
